PO4APOD-DISPLAY-PO(1)

NOMBRE
po4apod-display-po - Muestra una página de manual de un fichero POD traducido de acuerdo a un PO

SINOPSIS

po4apod-display-po -p fichero_PO -m fichero_POD [-o opciones_de_po4a]

DESCRIPCIÓN

El traductor puede usar po4apod-display-po para revisar como se verá una página de manual traducida en un PO al generarse desde un fichero POD. Habitualmente, el fichero POD sólo está disponible en el paquete de fuentes o integrado en un script de Perl.

OPCIONES

-p fichero_PO
    El fichero PO que contiene las traducciones.

-m fichero_POD
    El fichero POD original que po4a usará para generar el fichero PO.

-o opciones_de_po4a
    Algunas opciones a introducir a po4a-translate(1).

VÉASE TAMBIÉN

po4aman-display-po(1)

AUTOR

Florentin Duneau